body{ font-family: sans-serif;}
.none{ display:none;}
.dropdown{color: #444444;font-size:17px;}
#calender_section{ width:700px; margin:0px auto 0;}
#calender_section h2{ background-color:#fff; color:#444444; font-size:17px; text-align:center; line-height:40px;}
#calender_section h2 a{ background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 6px;
    color: #000;
    float: none;
    font-weight: 100;
    height: 20px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 40px;}
#calender_section_top{     background: rgba(0, 0, 0, .5) none repeat scroll 0 0;
    float: left;
    padding-bottom: 15px;padding-top: 15px;
    width: 100%;}
#calender_section_top ul{padding:0; list-style-type:none;}
#calender_section_top ul li{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: none;
    display: block;
    float: left;
    font-size: 14px;
    margin: 0;
    min-height: 0;
    padding: 0;
    text-align: center;
    width: 14.28%;}
#calender_section_top ul li:last-child { border:0px;}
#calender_section_bot{ width:100%; float:left; border-left:1px solid #ccc; border-bottom:1px solid #ccc;}
#calender_section_bot ul{ margin:0; padding:0; list-style-type:none;}
#calender_section_bot ul li{ float:left; width:14.28%; height:80px; text-align:center; border-top:1px solid #ccc; border-right:1px solid #ccc; min-height:0; background:none; box-shadow:none; margin:0; padding:0; position:relative;}
#calender_section_bot ul li span{ margin-top:7px; float:left; margin-left:7px; text-align:center;}
#calender_section_bot_time{ width:100%; margin-top:20px; float:left;}
#calender_section_bot_time ul{ margin:0; padding:0; list-style-type:none;}
#calender_section_bot_time ul li{ float:left; width:14.28%; height:50px; text-align:center; min-height:0; background:none; box-shadow:none; margin:0; padding:0; position:relative;}
#calender_section_bot_time ul li span{ margin-top:7px; float:left; margin-left:7px; text-align:center;}
.grey{ background-color:#1c354e !important;}
.light_sky{ background-color:#CED8F6 !important;}
.swd-cal-icon{
    font-size:4rem;
}
/*========== Hover Popup ===============*/
.date_cell { cursor: pointer; cursor: hand; }
.date_cell:hover { background: #50a5d7 !important; }

.swd-date-text{
    font-size:1.2rem;
}

.date_popup_wrap {
	position: absolute;
	width: 143px;
	height: 115px;
	z-index: 9999;
	top: -115px;
	left:-55px;
	background: transparent url(add-new-event.png) no-repeat top left;
	color: #666 !important;
}
.events_window {
	overflow: hidden;
	overflow-y: auto;
	width: 133px;
	height: 115px;
	margin-top: 28px;
	margin-left: 25px;
}
.event_wrap {
	margin-bottom: 10px; padding-bottom: 10px;
	border-bottom: solid 1px #E4E4E7;
	font-size: 12px;
	padding: 3px;
}
.date_window {
	margin-top:20px;
	margin-bottom: 2px;
	padding: 5px;
	font-size: 16px;
	margin-left:9px;
	margin-right:14px
}
.popup_event {
	margin-bottom: 2px;
	padding: 2px;
	font-size: 16px;
	width:100%;
}
.popup_event a {color: #d8c5d7 !important;}
.packeg_box a {color: #a098a0;float: right;}
a:hover {color: #f442e8;text-decoration: underline;}
@media only screen and (min-width:480px) and (max-width:767px) {
#calender_section{ width:100%;}
#calender_section_top ul li{ width:14.28%; font-size:11px;}
#calender_section_bot ul li{ width:14.28%;}
#calender_section_bot{ width:100%;}
#calender_section_bot ul li{ height:50px;}
#calender_section_bot_time ul li{ width:14.2%;}
#calender_section_bot_time{ width:100%;}
#calender_section_bot_time ul li{ height:50px;}
.swd-date-text{font-size:1.1rem;}    
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
#calender_section{ width:100%;}
#calender_section_top ul li{ width:14.28%; font-size:11px;}
#calender_section_bot ul li{ width:14.28%;}
#calender_section_bot{ width:100%;}
#calender_section_bot ul li{ height:50px;}
#calender_section_bot_time ul li{ width:14.2%;}
#calender_section_bot_time{ width:100%;}
#calender_section_bot_time ul li{ height:50px;}
.swd-date-text{font-size:1rem;}        
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
#calender_section{ width:530px;}
#calender_section_top ul li{ width:14.28%;}
#calender_section_bot ul li{ width:14.28%;}
#calender_section_bot{ width:100%;}
#calender_section_bot ul li{ height:50px;}
#calender_section_bot_time ul li{ width:14.28%;}
#calender_section_bot_time{ width:100%;}
#calender_section_bot_time ul li{ height:50px;}
.swd-date-text{font-size:1.1rem;}    
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}
/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.highlight{
    color:#1c354e !important;
    background: #50a5d7 !important;
}

.highlightcalendarcell{
    background: #50a5d7 !important
}

.disabletime{
    text-decoration: line-through;
}

.date_cell_disable{
    background: #d0cccc;
}

#calender_section h2 {
    background: #f5f2f2
}
.swd-time-pill:hover{
    background:#50a5d7 !important;    
}
.disabletime:hover{
    background:none !important;    
}
.swd-time-pill
{
    cursor:pointer;
    padding-top: 14px !important;
    border-radius: 15px;    
}
.timeli{
    color:#FFF;
}
.disabletime{
    color: #ADADAD;
}
.alert-calendar{
    color: #FFFFFF;
    background-color: #50a5d7;
    border-color: #1c354e;
}